prefix=__META_PREFIX__
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
sharedlibdir=${libdir}
includedir=${prefix}/include

Name: physfs
Description: physfs02
Version: 2.0.3

Requires:
Libs: -L${libdir} -L${sharedlibdir} -lphysfs
Cflags: -I${includedir}
